Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5851

From: IETF Secretariat <[email-masked]>
Date: Mon, 04 Apr 2022 07:19:26 -0700

Dear Sanjay Wadhwa, Sven Ooghe, Norbert Voigt, Thomas Haag, Michel Platnic:

An IPR disclosure that pertains to your RFC entitled "Framework and
Requirements for an Access Node Control Mechanism in Broadband Multi-Service
Networks" (RFC5851) was submitted to the IETF Secretariat on 2022-04-02 and
has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/5592/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to
RFC 5851"

Thank you

IETF Secretariat